{
  "id": "a1a-015-salandit",
  "name": "Salandit",
  "set_code": "a1a",
  "set_name": "Mythical Island",
  "card_number": 15,
  "rarity": "Common",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_002290_00_YATOUMORI_C.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1a/15/salandit/",
  "hp": 60,
  "pokemon_type": "fire",
  "stage": "basic",
  "evolves_from": null,
  "is_ex": false,
  "abilities": [],
  "attacks": [
    {
      "name": "Venoshock",
      "cost": [
        "colorless"
      ],
      "damage": 10,
      "damage_modifier": "x",
      "effect_text": "If your opponent’s Active Pokémon is Poisoned, this attack does 40 more damage.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "water",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 1,
  "flavor_text": null,
  "illustrator": "Naoki Saito"
}